Bug 978508 - [RFE] Adding libvirt network interface to VIF Driver
[RFE] Adding libvirt network interface to VIF Driver
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Brent Eagles
Ofer Blaut
https://blueprints.launchpad.net/nova...
upstream_milestone_none upstream_stat...
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 13:51 EDT by Russell Bryant
Modified: 2016-04-26 12:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-29 16:06:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Brent Eagles 2013-08-26 09:23:03 EDT
Upstream activity related to the associated blueprint has stalled as of June 8th making the 4.0 target unlikely. There is currently no upstream target milestone.

Note You need to log in before you can comment on or make changes to this bug.